﻿@charset "utf-8";

#container {position:relative; margin-bottom:35px; background:#fff url('/images/sch/co/cb/template/00098/main/M_bg.png') repeat-x;}
#container:after {content:""; display:block; clear:both;}

.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5,  .MC_box7,  .MC_box9, .MC_box10{position: relative;} 

.con1{width:980px; margin:0 auto;}

.MC_box1{width:745px; height:420px; float:right;}/* 메인비주얼 */
.MC_box2{width:220px; height:152px; float:left; margin-top:228px;}/* 로그인 */
.MC_box3{width:235px; height:auto; float:left;}/* 급훈 */
.MC_box4{width:342px; height:207px; float:left; margin:0 19px 0 40px;}/* 공지사항 */
.MC_box5{width:342px; height:207px; float:left;}/* 알림장 */

.MC_box7{width:704px; height:201px; float:left; margin:15px 20px 0 40px;}/* 포토갤러리 */

@media (max-width: 800px) {
	
	#container{padding-top:67px; background-image:none;}

	.MC_box1, .MC_box2, .MC_box3, .MC_box4, .MC_box5,  .MC_box7, .MC_box9, .MC_box10{
		-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;
	}
	.con1{width:100%;}
	
	.MC_box1{width:100%; height:auto;}
	.MC_box2{display:none;}
	
	.MC_box4{width:100%; position: relative; top:auto; margin:20px 0 20px;}
	.MC_box5{width:100%;}
	/* .MC_box6{width:100%;} */
	
	.MC_box7{width:100%; height:230px; margin:20px 0 0;}
	
}

@media (max-width: 660px) {	
	
	.MC_box5{width:100%;}
	
}
@media (max-width: 520px) {	

	.MC_box7{width:100%;}
	

}